using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApp23
{
    internal class Program
    {
        static void Main(string[] args)
        {
            Random gen = new Random();
            int x = gen.Next(1,7);
            for (int i = 0; i < x; i++)
            {
                Console.WriteLine(gen.Next(5,100));

            }
            Console.Read();
        }
    }
}